---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/Downloads/eiA4B_AJSnc.dylib'
relocations:
  - { offset: 0x3F, size: 0x8, addend: 0x0, symName: _julia_YY.timer_callbackYY.YY.2_4854, symObjAddr: 0x0, symBinAddr: 0x738, symSize: 0x44 }
  - { offset: 0x92, size: 0x8, addend: 0x0, symName: _julia_YY.timer_callbackYY.YY.2_4854.1, symObjAddr: 0xCC68, symBinAddr: 0xD3A0, symSize: 0x40 }
  - { offset: 0x47B7, size: 0x8, addend: 0x0, symName: _julia_YY.timer_callbackYY.YY.4_5115, symObjAddr: 0x4660, symBinAddr: 0x4D98, symSize: 0x1D4 }
  - { offset: 0x4835, size: 0x8, addend: 0x0, symName: _julia_YY.timer_callbackYY.YY.4_5115.1, symObjAddr: 0x1123C, symBinAddr: 0x11974, symSize: 0x1D4 }
  - { offset: 0x60B9, size: 0x8, addend: 0x0, symName: _julia_RequestError_2476, symObjAddr: 0x5FC8, symBinAddr: 0x6700, symSize: 0x140 }
  - { offset: 0x61A6, size: 0x8, addend: 0x0, symName: _julia_RequestError_2476.1, symObjAddr: 0x12BD4, symBinAddr: 0x1330C, symSize: 0x140 }
  - { offset: 0xAC63, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._4088, symObjAddr: 0x9720, symBinAddr: 0x9E58, symSize: 0x328 }
  - { offset: 0xADE1, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._4088.1, symObjAddr: 0x16360, symBinAddr: 0x16A98, symSize: 0x324 }
  - { offset: 0xA323, size: 0x8, addend: 0x0, symName: _julia__byte_string_classify_nonascii_3729, symObjAddr: 0x91DC, symBinAddr: 0x9914, symSize: 0x264 }
  - { offset: 0xA632, size: 0x8, addend: 0x0, symName: _julia__byte_string_classify_nonascii_3729.1, symObjAddr: 0x15E04, symBinAddr: 0x1653C, symSize: 0x27C }
  - { offset: 0x776C, size: 0x8, addend: 0x0, symName: _julia_YY.remove_handleYY.YY.0_2111, symObjAddr: 0x74F0, symBinAddr: 0x7C28, symSize: 0x394 }
  - { offset: 0x7AA4, size: 0x8, addend: 0x0, symName: _julia_YY.remove_handleYY.YY.0_2111.1, symObjAddr: 0x1412C, symBinAddr: 0x14864, symSize: 0x388 }
  - { offset: 0x1ABB, size: 0x8, addend: 0x0, symName: _julia_close_3778, symObjAddr: 0x152C, symBinAddr: 0x1C64, symSize: 0x344 }
  - { offset: 0x1C74, size: 0x8, addend: 0x0, symName: _julia_close_3778.1, symObjAddr: 0xE160, symBinAddr: 0xE898, symSize: 0x33C }
  - { offset: 0x4922, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.4_5059, symObjAddr: 0x4834, symBinAddr: 0x4F6C, symSize: 0x3D8 }
  - { offset: 0x49C9, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.4_5059.1, symObjAddr: 0x11410, symBinAddr: 0x11B48, symSize: 0x3D4 }
  - { offset: 0x140, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3654, symObjAddr: 0x44, symBinAddr: 0x77C, symSize: 0x24 }
  - { offset: 0x187, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3654.1, symObjAddr: 0xCCA8, symBinAddr: 0xD3E0, symSize: 0x24 }
  - { offset: 0xB024, size: 0x8, addend: 0x0, symName: _julia___init___4132, symObjAddr: 0x9AB0, symBinAddr: 0xA1E8, symSize: 0x1E4 }
  - { offset: 0xB12C, size: 0x8, addend: 0x0, symName: _julia___init___4132.1, symObjAddr: 0x166EC, symBinAddr: 0x16E24, symSize: 0x1E4 }
  - { offset: 0xA9AF, size: 0x8, addend: 0x0, symName: _julia_merge_4296, symObjAddr: 0x94DC, symBinAddr: 0x9C14, symSize: 0x18 }
  - { offset: 0xAA0E, size: 0x8, addend: 0x0, symName: _julia_merge_4296.1, symObjAddr: 0x1611C, symBinAddr: 0x16854, symSize: 0x18 }
  - { offset: 0x9D70, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4689, symObjAddr: 0x890C, symBinAddr: 0x9044, symSize: 0x5AC }
  - { offset: 0x9FB2, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4689.1, symObjAddr: 0x1553C, symBinAddr: 0x15C74, symSize: 0x5A4 }
  - { offset: 0x8802, size: 0x8, addend: 0x0, symName: _julia_socket_callback_4151, symObjAddr: 0x7B54, symBinAddr: 0x828C, symSize: 0xAAC }
  - { offset: 0x8EA8, size: 0x8, addend: 0x0, symName: _julia_socket_callback_4151.1, symObjAddr: 0x14784, symBinAddr: 0x14EBC, symSize: 0xAAC }
  - { offset: 0x3EF1, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.0_5102, symObjAddr: 0x3C24, symBinAddr: 0x435C, symSize: 0x3E0 }
  - { offset: 0x3F98, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.0_5102.1, symObjAddr: 0x1080C, symBinAddr: 0x10F44, symSize: 0x3E0 }
  - { offset: 0xB53F, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._4269, symObjAddr: 0xA170, symBinAddr: 0xA8A8, symSize: 0x110 }
  - { offset: 0xB597, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._4269.1, symObjAddr: 0x16DAC, symBinAddr: 0x174E4, symSize: 0x110 }
  - { offset: 0x4CF9, size: 0x8, addend: 0x0, symName: _julia_byte_string_classify_4797, symObjAddr: 0x4DFC, symBinAddr: 0x5534, symSize: 0x5FC }
  - { offset: 0x4EFA, size: 0x8, addend: 0x0, symName: _julia_byte_string_classify_4797.1, symObjAddr: 0x119D4, symBinAddr: 0x1210C, symSize: 0x634 }
  - { offset: 0x328C, size: 0x8, addend: 0x0, symName: _julia_setopt_4033, symObjAddr: 0x2EA0, symBinAddr: 0x35D8, symSize: 0x6F4 }
  - { offset: 0x351F, size: 0x8, addend: 0x0, symName: _julia_setopt_4033.1, symObjAddr: 0xFAA0, symBinAddr: 0x101D8, symSize: 0x6EC }
  - { offset: 0x513D, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4757, symObjAddr: 0x53F8, symBinAddr: 0x5B30, symSize: 0x114 }
  - { offset: 0x5193, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4757.1, symObjAddr: 0x12008, symBinAddr: 0x12740, symSize: 0x114 }
  - { offset: 0x6B8C, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4744, symObjAddr: 0x67B4, symBinAddr: 0x6EEC, symSize: 0x6D0 }
  - { offset: 0x6DCE, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4744.1, symObjAddr: 0x133BC, symBinAddr: 0x13AF4, symSize: 0x6CC }
  - { offset: 0x5C24, size: 0x8, addend: 0x0, symName: _japi1_Dict_4250, symObjAddr: 0x5BD4, symBinAddr: 0x630C, symSize: 0x2A0 }
  - { offset: 0x5DFF, size: 0x8, addend: 0x0, symName: _japi1_Dict_4250.1, symObjAddr: 0x127E0, symBinAddr: 0x12F18, symSize: 0x2A0 }
  - { offset: 0x7B5, size: 0x8, addend: 0x0, symName: _julia_YY.requestYY.9_3966, symObjAddr: 0x4E8, symBinAddr: 0xC20, symSize: 0x4CC }
  - { offset: 0xA07, size: 0x8, addend: 0x0, symName: _julia_YY.requestYY.9_3966.1, symObjAddr: 0xD154, symBinAddr: 0xD88C, symSize: 0x4BC }
  - { offset: 0xCB3A, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_2158, symObjAddr: 0xB948, symBinAddr: 0xC080, symSize: 0x2B8 }
  - { offset: 0xCC94, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_2158.1, symObjAddr: 0x18504, symBinAddr: 0x18C3C, symSize: 0x2BC }
  - { offset: 0x228, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4270, symObjAddr: 0x68, symBinAddr: 0x7A0, symSize: 0x154 }
  - { offset: 0x27E, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4270.1, symObjAddr: 0xCCCC, symBinAddr: 0xD404, symSize: 0x154 }
  - { offset: 0x4130, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._4097, symObjAddr: 0x4188, symBinAddr: 0x48C0, symSize: 0x4D8 }
  - { offset: 0x4416, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._4097.1, symObjAddr: 0x10D70, symBinAddr: 0x114A8, symSize: 0x4CC }
  - { offset: 0x7121, size: 0x8, addend: 0x0, symName: _julia_is_safe_filename_3706, symObjAddr: 0x6E84, symBinAddr: 0x75BC, symSize: 0x66C }
  - { offset: 0x7378, size: 0x8, addend: 0x0, symName: _julia_is_safe_filename_3706.1, symObjAddr: 0x13A88, symBinAddr: 0x141C0, symSize: 0x6A4 }
  - { offset: 0xBFFB, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4761, symObjAddr: 0xB240, symBinAddr: 0xB978, symSize: 0x16C }
  - { offset: 0xC051, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4761.1, symObjAddr: 0x17E0C, symBinAddr: 0x18544, symSize: 0x16C }
  - { offset: 0x63E1, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4674, symObjAddr: 0x62BC, symBinAddr: 0x69F4, symSize: 0x420 }
  - { offset: 0x66F7, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4674.1, symObjAddr: 0x12EC8, symBinAddr: 0x13600, symSize: 0x41C }
  - { offset: 0x9797, size: 0x8, addend: 0x0, symName: _julia_YY.add_handleYY.YY.0_3088, symObjAddr: 0x8650, symBinAddr: 0x8D88, symSize: 0x280 }
  - { offset: 0x99D3, size: 0x8, addend: 0x0, symName: _julia_YY.add_handleYY.YY.0_3088.1, symObjAddr: 0x15280, symBinAddr: 0x159B8, symSize: 0x280 }
  - { offset: 0x388F, size: 0x8, addend: 0x0, symName: _julia_YY.626_4808, symObjAddr: 0x35F0, symBinAddr: 0x3D28, symSize: 0x388 }
  - { offset: 0x3A0A, size: 0x8, addend: 0x0, symName: _julia_YY.626_4808.1, symObjAddr: 0x101E8, symBinAddr: 0x10920, symSize: 0x37C }
  - { offset: 0xB2A9, size: 0x8, addend: 0x0, symName: _julia_pairs_4299, symObjAddr: 0x9D00, symBinAddr: 0xA438, symSize: 0x1C }
  - { offset: 0xB2F8, size: 0x8, addend: 0x0, symName: _julia_pairs_4299.1, symObjAddr: 0x1693C, symBinAddr: 0x17074, symSize: 0x1C }
  - { offset: 0xB662, size: 0x8, addend: 0x0, symName: _julia_YY.35_5137, symObjAddr: 0xA280, symBinAddr: 0xA9B8, symSize: 0x10C }
  - { offset: 0xB74B, size: 0x8, addend: 0x0, symName: _julia_YY.35_5137.1, symObjAddr: 0x16EBC, symBinAddr: 0x175F4, symSize: 0x104 }
  - { offset: 0x4ADF, size: 0x8, addend: 0x0, symName: _julia_round_4257, symObjAddr: 0x4D74, symBinAddr: 0x54AC, symSize: 0x38 }
  - { offset: 0x4B8E, size: 0x8, addend: 0x0, symName: _julia_round_4257.1, symObjAddr: 0x1194C, symBinAddr: 0x12084, symSize: 0x38 }
  - { offset: 0xBBEA, size: 0x8, addend: 0x0, symName: _julia_byte_string_classify_4277, symObjAddr: 0xAAFC, symBinAddr: 0xB234, symSize: 0x6F8 }
  - { offset: 0xBDD9, size: 0x8, addend: 0x0, symName: _julia_byte_string_classify_4277.1, symObjAddr: 0x1771C, symBinAddr: 0x17E54, symSize: 0x6A4 }
  - { offset: 0x8016, size: 0x8, addend: 0x0, symName: _julia_in_3713, symObjAddr: 0x7A30, symBinAddr: 0x8168, symSize: 0x124 }
  - { offset: 0x8345, size: 0x8, addend: 0x0, symName: _julia_in_3713.1, symObjAddr: 0x14660, symBinAddr: 0x14D98, symSize: 0x124 }
  - { offset: 0xB3BE, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.6_5081, symObjAddr: 0x9D9C, symBinAddr: 0xA4D4, symSize: 0x3D4 }
  - { offset: 0xB465, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.6_5081.1, symObjAddr: 0x169D8, symBinAddr: 0x17110, symSize: 0x3D4 }
  - { offset: 0x1EBF, size: 0x8, addend: 0x0, symName: _julia_status_zero_ok_4224, symObjAddr: 0x18C8, symBinAddr: 0x2000, symSize: 0x18 }
  - { offset: 0x1F0A, size: 0x8, addend: 0x0, symName: _julia_status_zero_ok_4224.1, symObjAddr: 0xE4F4, symBinAddr: 0xEC2C, symSize: 0x18 }
  - { offset: 0x1379, size: 0x8, addend: 0x0, symName: _julia_YY.url_unescapeYY.YY.0_3656, symObjAddr: 0x1144, symBinAddr: 0x187C, symSize: 0x328 }
  - { offset: 0x16A8, size: 0x8, addend: 0x0, symName: _julia_YY.url_unescapeYY.YY.0_3656.1, symObjAddr: 0xDD64, symBinAddr: 0xE49C, symSize: 0x33C }
  - { offset: 0x5992, size: 0x8, addend: 0x0, symName: _julia_download_4212, symObjAddr: 0x5A50, symBinAddr: 0x6188, symSize: 0x128 }
  - { offset: 0x5A36, size: 0x8, addend: 0x0, symName: _julia_download_4212.1, symObjAddr: 0x1265C, symBinAddr: 0x12D94, symSize: 0x128 }
  - { offset: 0xC1E2, size: 0x8, addend: 0x0, symName: _julia_put_unbuffered_3956, symObjAddr: 0xB3FC, symBinAddr: 0xBB34, symSize: 0x54C }
  - { offset: 0xC604, size: 0x8, addend: 0x0, symName: _julia_put_unbuffered_3956.1, symObjAddr: 0x17FC8, symBinAddr: 0x18700, symSize: 0x53C }
  - { offset: 0xB8C4, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.2_5095, symObjAddr: 0xA3DC, symBinAddr: 0xAB14, symSize: 0x3D8 }
  - { offset: 0xB96B, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.2_5095.1, symObjAddr: 0x17010, symBinAddr: 0x17748, symSize: 0x3D4 }
  - { offset: 0x7E99, size: 0x8, addend: 0x0, symName: _julia_Ref_4254, symObjAddr: 0x7998, symBinAddr: 0x80D0, symSize: 0x48 }
  - { offset: 0x7EE4, size: 0x8, addend: 0x0, symName: _julia_Ref_4254.1, symObjAddr: 0x145C8, symBinAddr: 0x14D00, symSize: 0x48 }
  - { offset: 0xBA59, size: 0x8, addend: 0x0, symName: _julia_set_defaults_4013, symObjAddr: 0xA908, symBinAddr: 0xB040, symSize: 0x1A8 }
  - { offset: 0xBAB8, size: 0x8, addend: 0x0, symName: _julia_set_defaults_4013.1, symObjAddr: 0x17528, symBinAddr: 0x17C60, symSize: 0x1A8 }
  - { offset: 0x5306, size: 0x8, addend: 0x0, symName: _julia_timer_callback_4112, symObjAddr: 0x5560, symBinAddr: 0x5C98, symSize: 0x4F0 }
  - { offset: 0x55D8, size: 0x8, addend: 0x0, symName: _julia_timer_callback_4112.1, symObjAddr: 0x12170, symBinAddr: 0x128A8, symSize: 0x4EC }
  - { offset: 0x3C31, size: 0x8, addend: 0x0, symName: _julia_lock_4805, symObjAddr: 0x3978, symBinAddr: 0x40B0, symSize: 0x2AC }
  - { offset: 0x3D49, size: 0x8, addend: 0x0, symName: _julia_lock_4805.1, symObjAddr: 0x10564, symBinAddr: 0x10C9C, symSize: 0x2A8 }
  - { offset: 0xAAB8, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4759, symObjAddr: 0x9578, symBinAddr: 0x9CB0, symSize: 0x16C }
  - { offset: 0xAB0E, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4759.1, symObjAddr: 0x161B8, symBinAddr: 0x168F0, symSize: 0x16C }
  - { offset: 0xDC2, size: 0x8, addend: 0x0, symName: _julia_setopt_3696, symObjAddr: 0x9B4, symBinAddr: 0x10EC, symSize: 0x734 }
  - { offset: 0x1003, size: 0x8, addend: 0x0, symName: _julia_setopt_3696.1, symObjAddr: 0xD610, symBinAddr: 0xDD48, symSize: 0x6F8 }
  - { offset: 0x218D, size: 0x8, addend: 0x0, symName: _julia_get_filename_3731, symObjAddr: 0x194C, symBinAddr: 0x2084, symSize: 0x148C }
  - { offset: 0x2924, size: 0x8, addend: 0x0, symName: _julia_get_filename_3731.1, symObjAddr: 0xE578, symBinAddr: 0xECB0, symSize: 0x1460 }
  - { offset: 0x3CC, size: 0x8, addend: 0x0, symName: _julia_set_timeout_3215, symObjAddr: 0x220, symBinAddr: 0x958, symSize: 0x254 }
  - { offset: 0x514, size: 0x8, addend: 0x0, symName: _julia_set_timeout_3215.1, symObjAddr: 0xCE84, symBinAddr: 0xD5BC, symSize: 0x25C }
  - { offset: 0xCF49, size: 0x8, addend: 0x0, symName: _julia_put_unbuffered_3939, symObjAddr: 0x0, symBinAddr: 0x19FD0, symSize: 0x584 }
  - { offset: 0xD36B, size: 0x8, addend: 0x0, symName: _julia_put_unbuffered_3939.1, symObjAddr: 0xBE34, symBinAddr: 0x25E04, symSize: 0x574 }
  - { offset: 0x18456, size: 0x8, addend: 0x0, symName: _julia_download_4221, symObjAddr: 0x9868, symBinAddr: 0x23838, symSize: 0xB4 }
  - { offset: 0x184ED, size: 0x8, addend: 0x0, symName: _julia_download_4221.1, symObjAddr: 0x15570, symBinAddr: 0x2F540, symSize: 0xB4 }
  - { offset: 0xEBF7, size: 0x8, addend: 0x0, symName: _julia_joinpath_3910, symObjAddr: 0x157C, symBinAddr: 0x1B54C, symSize: 0x334 }
  - { offset: 0xEFA3, size: 0x8, addend: 0x0, symName: _julia_joinpath_3910.1, symObjAddr: 0xD3B0, symBinAddr: 0x27380, symSize: 0x330 }
  - { offset: 0x18721, size: 0x8, addend: 0x0, symName: _julia_Downloader_4239, symObjAddr: 0x9AC0, symBinAddr: 0x23A90, symSize: 0x110 }
  - { offset: 0x18790, size: 0x8, addend: 0x0, symName: _julia_Downloader_4239.1, symObjAddr: 0x157C8, symBinAddr: 0x2F798, symSize: 0x110 }
  - { offset: 0x15699, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_4093, symObjAddr: 0x69A0, symBinAddr: 0x20970, symSize: 0x414 }
  - { offset: 0x15864, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_4093.1, symObjAddr: 0x126E4, symBinAddr: 0x2C6B4, symSize: 0x408 }
  - { offset: 0xF59E, size: 0x8, addend: 0x0, symName: _julia_setopt_3203, symObjAddr: 0x1A18, symBinAddr: 0x1B9E8, symSize: 0x734 }
  - { offset: 0xF7DF, size: 0x8, addend: 0x0, symName: _julia_setopt_3203.1, symObjAddr: 0xD850, symBinAddr: 0x27820, symSize: 0x6F8 }
  - { offset: 0x16452, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.2_5068, symObjAddr: 0x7AC8, symBinAddr: 0x21A98, symSize: 0x3D8 }
  - { offset: 0x164F9, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.2_5068.1, symObjAddr: 0x137F4, symBinAddr: 0x2D7C4, symSize: 0x3D4 }
  - { offset: 0x1442D, size: 0x8, addend: 0x0, symName: _julia_set_url_3221, symObjAddr: 0x5EE8, symBinAddr: 0x1FEB8, symSize: 0x160 }
  - { offset: 0x14504, size: 0x8, addend: 0x0, symName: _julia_set_url_3221.1, symObjAddr: 0x11C40, symBinAddr: 0x2BC10, symSize: 0x15C }
  - { offset: 0xE5B6, size: 0x8, addend: 0x0, symName: _julia_header_callback_4226, symObjAddr: 0x1118, symBinAddr: 0x1B0E8, symSize: 0x3FC }
  - { offset: 0xE812, size: 0x8, addend: 0x0, symName: _julia_header_callback_4226.1, symObjAddr: 0xCF50, symBinAddr: 0x26F20, symSize: 0x3F8 }
  - { offset: 0x1263B, size: 0x8, addend: 0x0, symName: _julia_get_effective_url_3025, symObjAddr: 0x4214, symBinAddr: 0x1E1E4, symSize: 0x27C }
  - { offset: 0x127A5, size: 0x8, addend: 0x0, symName: _julia_get_effective_url_3025.1, symObjAddr: 0xFFB4, symBinAddr: 0x29F84, symSize: 0x278 }
  - { offset: 0x15533, size: 0x8, addend: 0x0, symName: _julia_status_2xx_ok_4210, symObjAddr: 0x6918, symBinAddr: 0x208E8, symSize: 0x1C }
  - { offset: 0x1557E, size: 0x8, addend: 0x0, symName: _julia_status_2xx_ok_4210.1, symObjAddr: 0x1265C, symBinAddr: 0x2C62C, symSize: 0x1C }
  - { offset: 0x169B8, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._4748, symObjAddr: 0x80C4, symBinAddr: 0x22094, symSize: 0x104 }
  - { offset: 0x16A17, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._4748.1, symObjAddr: 0x13DEC, symBinAddr: 0x2DDBC, symSize: 0x104 }
  - { offset: 0x18D81, size: 0x8, addend: 0x0, symName: _julia_Multi_4076, symObjAddr: 0xA318, symBinAddr: 0x242E8, symSize: 0x5BC }
  - { offset: 0x190B1, size: 0x8, addend: 0x0, symName: _julia_Multi_4076.1, symObjAddr: 0x1601C, symBinAddr: 0x2FFEC, symSize: 0x5A4 }
  - { offset: 0x11370, size: 0x8, addend: 0x0, symName: _julia_YY.TimerYY.624_4118, symObjAddr: 0x30F8, symBinAddr: 0x1D0C8, symSize: 0x3E4 }
  - { offset: 0x11584, size: 0x8, addend: 0x0, symName: _julia_YY.TimerYY.624_4118.1, symObjAddr: 0xEEDC, symBinAddr: 0x28EAC, symSize: 0x3CC }
  - { offset: 0x195C0, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_2580, symObjAddr: 0xA998, symBinAddr: 0x24968, symSize: 0x474 }
  - { offset: 0x19722, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_2580.1, symObjAddr: 0x16684, symBinAddr: 0x30654, symSize: 0x46C }
  - { offset: 0xF3D2, size: 0x8, addend: 0x0, symName: _julia_RequestError_2473, symObjAddr: 0x18B0, symBinAddr: 0x1B880, symSize: 0xC0 }
  - { offset: 0xF437, size: 0x8, addend: 0x0, symName: _julia_RequestError_2473.1, symObjAddr: 0xD6E0, symBinAddr: 0x276B0, symSize: 0xC8 }
  - { offset: 0x19905, size: 0x8, addend: 0x0, symName: _japi1_argtail_2575, symObjAddr: 0xAE0C, symBinAddr: 0x24DDC, symSize: 0x2C }
  - { offset: 0x19923, size: 0x8, addend: 0x0, symName: _japi1_argtail_2575.1, symObjAddr: 0x16AF0, symBinAddr: 0x30AC0, symSize: 0x2C }
  - { offset: 0x15F49, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4664, symObjAddr: 0x71A4, symBinAddr: 0x21174, symSize: 0x6D0 }
  - { offset: 0x16177, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4664.1, symObjAddr: 0x12ED0, symBinAddr: 0x2CEA0, symSize: 0x6D0 }
  - { offset: 0x119A3, size: 0x8, addend: 0x0, symName: _julia_print_4668, symObjAddr: 0x38FC, symBinAddr: 0x1D8CC, symSize: 0x104 }
  - { offset: 0x11A02, size: 0x8, addend: 0x0, symName: _julia_print_4668.1, symObjAddr: 0xF6C8, symBinAddr: 0x29698, symSize: 0xFC }
  - { offset: 0xFAFD, size: 0x8, addend: 0x0, symName: _julia_doneNOT._4229, symObjAddr: 0x21F8, symBinAddr: 0x1C1C8, symSize: 0xE0 }
  - { offset: 0xFBB6, size: 0x8, addend: 0x0, symName: _julia_doneNOT._4229.1, symObjAddr: 0xDFF4, symBinAddr: 0x27FC4, symSize: 0xE0 }
  - { offset: 0x17A94, size: 0x8, addend: 0x0, symName: _julia_ssh_pub_key_path_4023, symObjAddr: 0x9178, symBinAddr: 0x23148, symSize: 0x180 }
  - { offset: 0x17BD8, size: 0x8, addend: 0x0, symName: _julia_ssh_pub_key_path_4023.1, symObjAddr: 0x14E80, symBinAddr: 0x2EE50, symSize: 0x180 }
  - { offset: 0x11868, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.0_5074, symObjAddr: 0x36CC, symBinAddr: 0x1D69C, symSize: 0x1E0 }
  - { offset: 0x118DE, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.0_5074.1, symObjAddr: 0xF498, symBinAddr: 0x29468, symSize: 0x1E0 }
  - { offset: 0x13E3C, size: 0x8, addend: 0x0, symName: _julia_get_curl_errstr_2478, symObjAddr: 0x5770, symBinAddr: 0x1F740, symSize: 0x178 }
  - { offset: 0x13F16, size: 0x8, addend: 0x0, symName: _julia_get_curl_errstr_2478.1, symObjAddr: 0x114C8, symBinAddr: 0x2B498, symSize: 0x178 }
  - { offset: 0x12C1A, size: 0x8, addend: 0x0, symName: _julia_YY.23_2397, symObjAddr: 0x44D8, symBinAddr: 0x1E4A8, symSize: 0x1130 }
  - { offset: 0x133F2, size: 0x8, addend: 0x0, symName: _julia_YY.23_2397.1, symObjAddr: 0x10274, symBinAddr: 0x2A244, symSize: 0x10EC }
  - { offset: 0xE3C3, size: 0x8, addend: 0x0, symName: _julia_merge_4290, symObjAddr: 0x1104, symBinAddr: 0x1B0D4, symSize: 0x14 }
  - { offset: 0xE40A, size: 0x8, addend: 0x0, symName: _julia_merge_4290.1, symObjAddr: 0xCF3C, symBinAddr: 0x26F0C, symSize: 0x14 }
  - { offset: 0x104D1, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4749, symObjAddr: 0x2790, symBinAddr: 0x1C760, symSize: 0x428 }
  - { offset: 0x107FB, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4749.1, symObjAddr: 0xE588, symBinAddr: 0x28558, symSize: 0x424 }
  - { offset: 0x1414D, size: 0x8, addend: 0x0, symName: _julia_YY.get_filenameYY.YY.2_3669, symObjAddr: 0x5A3C, symBinAddr: 0x1FA0C, symSize: 0x44 }
  - { offset: 0x14189, size: 0x8, addend: 0x0, symName: _julia_YY.get_filenameYY.YY.2_3669.1, symObjAddr: 0x11794, symBinAddr: 0x2B764, symSize: 0x44 }
  - { offset: 0xDFF9, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.6_5023, symObjAddr: 0x9B0, symBinAddr: 0x1A980, symSize: 0x224 }
  - { offset: 0xE0CA, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.6_5023.1, symObjAddr: 0xC7EC, symBinAddr: 0x267BC, symSize: 0x224 }
  - { offset: 0x10C4A, size: 0x8, addend: 0x0, symName: _julia__deleteatNOT._4206, symObjAddr: 0x2BB8, symBinAddr: 0x1CB88, symSize: 0x540 }
  - { offset: 0x10F4B, size: 0x8, addend: 0x0, symName: _julia__deleteatNOT._4206.1, symObjAddr: 0xE9AC, symBinAddr: 0x2897C, symSize: 0x530 }
  - { offset: 0x15B1B, size: 0x8, addend: 0x0, symName: _julia_YY.626_4847, symObjAddr: 0x6DB4, symBinAddr: 0x20D84, symSize: 0x388 }
  - { offset: 0x15C96, size: 0x8, addend: 0x0, symName: _julia_YY.626_4847.1, symObjAddr: 0x12AEC, symBinAddr: 0x2CABC, symSize: 0x37C }
  - { offset: 0x14252, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.10_5036, symObjAddr: 0x5AC4, symBinAddr: 0x1FA94, symSize: 0x3D4 }
  - { offset: 0x142F9, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.10_5036.1, symObjAddr: 0x1181C, symBinAddr: 0x2B7EC, symSize: 0x3D4 }
  - { offset: 0x1471E, size: 0x8, addend: 0x0, symName: _julia_pairs_4287, symObjAddr: 0x606C, symBinAddr: 0x2003C, symSize: 0x14 }
  - { offset: 0x1476D, size: 0x8, addend: 0x0, symName: _julia_pairs_4287.1, symObjAddr: 0x11DC0, symBinAddr: 0x2BD90, symSize: 0x14 }
  - { offset: 0xFCC0, size: 0x8, addend: 0x0, symName: _julia_prereq_callback_3949, symObjAddr: 0x22D8, symBinAddr: 0x1C2A8, symSize: 0x68 }
  - { offset: 0xFD76, size: 0x8, addend: 0x0, symName: _julia_prereq_callback_3949.1, symObjAddr: 0xE0D4, symBinAddr: 0x280A4, symSize: 0x68 }
  - { offset: 0x13D17, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_4103, symObjAddr: 0x574C, symBinAddr: 0x1F71C, symSize: 0x24 }
  - { offset: 0x13D5E, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_4103.1, symObjAddr: 0x114A4, symBinAddr: 0x2B474, symSize: 0x24 }
  - { offset: 0x17EA1, size: 0x8, addend: 0x0, symName: _julia_read_callback_4202, symObjAddr: 0x92F8, symBinAddr: 0x232C8, symSize: 0x3D8 }
  - { offset: 0x18131, size: 0x8, addend: 0x0, symName: _julia_read_callback_4202.1, symObjAddr: 0x15000, symBinAddr: 0x2EFD0, symSize: 0x3D8 }
  - { offset: 0x1752D, size: 0x8, addend: 0x0, symName: _julia_verify_host_3530, symObjAddr: 0x8CD8, symBinAddr: 0x22CA8, symSize: 0x4A0 }
  - { offset: 0x17792, size: 0x8, addend: 0x0, symName: _julia_verify_host_3530.1, symObjAddr: 0x149E0, symBinAddr: 0x2E9B0, symSize: 0x4A0 }
  - { offset: 0x14039, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4305, symObjAddr: 0x58E8, symBinAddr: 0x1F8B8, symSize: 0x154 }
  - { offset: 0x1408F, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4305.1, symObjAddr: 0x11640, symBinAddr: 0x2B610, symSize: 0x154 }
  - { offset: 0x188D3, size: 0x8, addend: 0x0, symName: _julia_lock_4843, symObjAddr: 0xA020, symBinAddr: 0x23FF0, symSize: 0x2F8 }
  - { offset: 0x18A38, size: 0x8, addend: 0x0, symName: _julia_lock_4843.1, symObjAddr: 0x15D28, symBinAddr: 0x2FCF8, symSize: 0x2F4 }
  - { offset: 0xD913, size: 0x8, addend: 0x0, symName: _julia__byte_string_classify_nonascii_3715, symObjAddr: 0x63C, symBinAddr: 0x1A60C, symSize: 0x26C }
  - { offset: 0xDC32, size: 0x8, addend: 0x0, symName: _julia__byte_string_classify_nonascii_3715.1, symObjAddr: 0xC460, symBinAddr: 0x26430, symSize: 0x284 }
  - { offset: 0x17110, size: 0x8, addend: 0x0, symName: _julia__all_3625, symObjAddr: 0x8AB0, symBinAddr: 0x22A80, symSize: 0x1D8 }
  - { offset: 0x172A1, size: 0x8, addend: 0x0, symName: _julia__all_3625.1, symObjAddr: 0x147B8, symBinAddr: 0x2E788, symSize: 0x1D8 }
  - { offset: 0xFF38, size: 0x8, addend: 0x0, symName: _julia_progress_callback_3934, symObjAddr: 0x2394, symBinAddr: 0x1C364, symSize: 0x3AC }
  - { offset: 0x10154, size: 0x8, addend: 0x0, symName: _julia_progress_callback_3934.1, symObjAddr: 0xE190, symBinAddr: 0x28160, symSize: 0x3A8 }
  - { offset: 0x14883, size: 0x8, addend: 0x0, symName: _julia_YY.openYY.318_4786, symObjAddr: 0x60F4, symBinAddr: 0x200C4, symSize: 0x364 }
  - { offset: 0x149C3, size: 0x8, addend: 0x0, symName: _julia_YY.openYY.318_4786.1, symObjAddr: 0x11E48, symBinAddr: 0x2BE18, symSize: 0x360 }
  - { offset: 0x194B1, size: 0x8, addend: 0x0, symName: _japi1_InexactError_2177, symObjAddr: 0xA8D4, symBinAddr: 0x248A4, symSize: 0xC4 }
  - { offset: 0x194FF, size: 0x8, addend: 0x0, symName: _japi1_InexactError_2177.1, symObjAddr: 0x165C0, symBinAddr: 0x30590, symSize: 0xC4 }
  - { offset: 0xE242, size: 0x8, addend: 0x0, symName: _julia_YY.get_response_statusYY.YY.0_5163, symObjAddr: 0xC8C, symBinAddr: 0x1AC5C, symSize: 0x3D8 }
  - { offset: 0xE2E9, size: 0x8, addend: 0x0, symName: _julia_YY.get_response_statusYY.YY.0_5163.1, symObjAddr: 0xCAC8, symBinAddr: 0x26A98, symSize: 0x3D4 }
  - { offset: 0x16B6B, size: 0x8, addend: 0x0, symName: _julia_setopt_3136, symObjAddr: 0x83CC, symBinAddr: 0x2239C, symSize: 0x6E4 }
  - { offset: 0x16DC0, size: 0x8, addend: 0x0, symName: _julia_setopt_3136.1, symObjAddr: 0x140E4, symBinAddr: 0x2E0B4, symSize: 0x6D4 }
  - { offset: 0x11B97, size: 0x8, addend: 0x0, symName: _julia_YY.TimerYY.624_2186, symObjAddr: 0x3A00, symBinAddr: 0x1D9D0, symSize: 0x3E4 }
  - { offset: 0x11DAB, size: 0x8, addend: 0x0, symName: _julia_YY.TimerYY.624_2186.1, symObjAddr: 0xF7C4, symBinAddr: 0x29794, symSize: 0x3CC }
  - { offset: 0x1211A, size: 0x8, addend: 0x0, symName: _julia_YY.__init__YY.YY.2_4216, symObjAddr: 0x3E34, symBinAddr: 0x1DE04, symSize: 0x3E0 }
  - { offset: 0x12333, size: 0x8, addend: 0x0, symName: _julia_YY.__init__YY.YY.2_4216.1, symObjAddr: 0xFBE0, symBinAddr: 0x29BB0, symSize: 0x3D4 }
  - { offset: 0x14D04, size: 0x8, addend: 0x0, symName: _julia_put_buffered_3942, symObjAddr: 0x6458, symBinAddr: 0x20428, symSize: 0x4C0 }
  - { offset: 0x150E1, size: 0x8, addend: 0x0, symName: _julia_put_buffered_3942.1, symObjAddr: 0x121A8, symBinAddr: 0x2C178, symSize: 0x4B4 }
  - { offset: 0x14626, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_2395, symObjAddr: 0x6048, symBinAddr: 0x20018, symSize: 0x24 }
  - { offset: 0x1466D, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_2395.1, symObjAddr: 0x11D9C, symBinAddr: 0x2BD6C, symSize: 0x24 }
  - { offset: 0x185F8, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4303, symObjAddr: 0x99B8, symBinAddr: 0x23988, symSize: 0x108 }
  - { offset: 0x1864E, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4303.1, symObjAddr: 0x156C0, symBinAddr: 0x2F690, symSize: 0x108 }
  - { offset: 0x16669, size: 0x8, addend: 0x0, symName: _julia_resizeNOT._4099, symObjAddr: 0x7F88, symBinAddr: 0x21F58, symSize: 0x13C }
  - { offset: 0x167F3, size: 0x8, addend: 0x0, symName: _julia_resizeNOT._4099.1, symObjAddr: 0x13CB0, symBinAddr: 0x2DC80, symSize: 0x13C }
  - { offset: 0x19996, size: 0x8, addend: 0x0, symName: _julia_open_3917, symObjAddr: 0x50, symBinAddr: 0x31BA8, symSize: 0xC0 }
  - { offset: 0x19A12, size: 0x8, addend: 0x0, symName: _julia_open_3917.1, symObjAddr: 0xBE20, symBinAddr: 0x3D978, symSize: 0xC0 }
  - { offset: 0x1A649, size: 0x8, addend: 0x0, symName: _julia_url_unescape_3702, symObjAddr: 0xEC0, symBinAddr: 0x32A18, symSize: 0x220 }
  - { offset: 0x1A70D, size: 0x8, addend: 0x0, symName: _julia_url_unescape_3702.1, symObjAddr: 0xCC88, symBinAddr: 0x3E7E0, symSize: 0x21C }
  - { offset: 0x24D73, size: 0x8, addend: 0x0, symName: _julia_is_safe_filename_3720, symObjAddr: 0x8FB4, symBinAddr: 0x3AB0C, symSize: 0x86C }
  - { offset: 0x2503F, size: 0x8, addend: 0x0, symName: _julia_is_safe_filename_3720.1, symObjAddr: 0x14D44, symBinAddr: 0x4689C, symSize: 0x804 }
  - { offset: 0x26695, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_3123, symObjAddr: 0xAE0C, symBinAddr: 0x3C964, symSize: 0x88 }
  - { offset: 0x26750, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_3123.1, symObjAddr: 0x16A80, symBinAddr: 0x485D8, symSize: 0x88 }
  - { offset: 0x1A87E, size: 0x8, addend: 0x0, symName: _julia_print_4309, symObjAddr: 0x1150, symBinAddr: 0x32CA8, symSize: 0x104 }
  - { offset: 0x1A8DD, size: 0x8, addend: 0x0, symName: _julia_print_4309.1, symObjAddr: 0xCF14, symBinAddr: 0x3EA6C, symSize: 0xFC }
  - { offset: 0x19C13, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4780, symObjAddr: 0x120, symBinAddr: 0x31C78, symSize: 0xE4 }
  - { offset: 0x19C69, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4780.1, symObjAddr: 0xBEF0, symBinAddr: 0x3DA48, symSize: 0xE4 }
  - { offset: 0x201C4, size: 0x8, addend: 0x0, symName: _julia_lock_2470, symObjAddr: 0x5840, symBinAddr: 0x37398, symSize: 0x28C }
  - { offset: 0x202A1, size: 0x8, addend: 0x0, symName: _julia_lock_2470.1, symObjAddr: 0x115BC, symBinAddr: 0x43114, symSize: 0x28C }
  - { offset: 0x1B282, size: 0x8, addend: 0x0, symName: _julia_close_3780, symObjAddr: 0x1B88, symBinAddr: 0x336E0, symSize: 0x344 }
  - { offset: 0x1B43B, size: 0x8, addend: 0x0, symName: _julia_close_3780.1, symObjAddr: 0xD940, symBinAddr: 0x3F498, symSize: 0x33C }
  - { offset: 0x19E01, size: 0x8, addend: 0x0, symName: _julia_setopt_3186, symObjAddr: 0x2E0, symBinAddr: 0x31E38, symSize: 0x6E8 }
  - { offset: 0x1A042, size: 0x8, addend: 0x0, symName: _julia_setopt_3186.1, symObjAddr: 0xC0B0, symBinAddr: 0x3DC08, symSize: 0x6E0 }
  - { offset: 0x1F4F4, size: 0x8, addend: 0x0, symName: _julia_write_callback_3951, symObjAddr: 0x4CA8, symBinAddr: 0x36800, symSize: 0x470 }
  - { offset: 0x1F76A, size: 0x8, addend: 0x0, symName: _julia_write_callback_3951.1, symObjAddr: 0x10A3C, symBinAddr: 0x42594, symSize: 0x468 }
  - { offset: 0x1B733, size: 0x8, addend: 0x0, symName: _julia_unsafe_copytoNOT._3604, symObjAddr: 0x1ECC, symBinAddr: 0x33A24, symSize: 0x2E0 }
  - { offset: 0x1BB17, size: 0x8, addend: 0x0, symName: _julia_unsafe_copytoNOT._3604.1, symObjAddr: 0xDC7C, symBinAddr: 0x3F7D4, symSize: 0x2DC }
  - { offset: 0x2045D, size: 0x8, addend: 0x0, symName: _julia_nextind_2559, symObjAddr: 0x5ACC, symBinAddr: 0x37624, symSize: 0x294 }
  - { offset: 0x2063B, size: 0x8, addend: 0x0, symName: _julia_nextind_2559.1, symObjAddr: 0x11848, symBinAddr: 0x433A0, symSize: 0x294 }
  - { offset: 0x1C66B, size: 0x8, addend: 0x0, symName: _julia_check_multi_info_3763, symObjAddr: 0x2A20, symBinAddr: 0x34578, symSize: 0x56C }
  - { offset: 0x1C93F, size: 0x8, addend: 0x0, symName: _julia_check_multi_info_3763.1, symObjAddr: 0xE7CC, symBinAddr: 0x40324, symSize: 0x570 }
  - { offset: 0x1D3EE, size: 0x8, addend: 0x0, symName: _julia_map_3005, symObjAddr: 0x34CC, symBinAddr: 0x35024, symSize: 0x4C4 }
  - { offset: 0x1DAE1, size: 0x8, addend: 0x0, symName: _julia_map_3005.1, symObjAddr: 0xF27C, symBinAddr: 0x40DD4, symSize: 0x4C4 }
  - { offset: 0x1E9EA, size: 0x8, addend: 0x0, symName: _julia_ssh_key_path_4031, symObjAddr: 0x3DE8, symBinAddr: 0x35940, symSize: 0x10C }
  - { offset: 0x1EAB9, size: 0x8, addend: 0x0, symName: _julia_ssh_key_path_4031.1, symObjAddr: 0xFB98, symBinAddr: 0x416F0, symSize: 0x108 }
  - { offset: 0x1EFFD, size: 0x8, addend: 0x0, symName: _julia_YY.__init__YY.YY.0_5108, symObjAddr: 0x457C, symBinAddr: 0x360D4, symSize: 0x3D8 }
  - { offset: 0x1F0A4, size: 0x8, addend: 0x0, symName: _julia_YY.__init__YY.YY.0_5108.1, symObjAddr: 0x10314, symBinAddr: 0x41E6C, symSize: 0x3D4 }
  - { offset: 0x1AA83, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4678, symObjAddr: 0x12B0, symBinAddr: 0x32E08, symSize: 0x75C }
  - { offset: 0x1ACB5, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4678.1, symObjAddr: 0xD06C, symBinAddr: 0x3EBC4, symSize: 0x75C }
  - { offset: 0x1CE8B, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.8_5030, symObjAddr: 0x3204, symBinAddr: 0x34D5C, symSize: 0x210 }
  - { offset: 0x1D027, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.8_5030.1, symObjAddr: 0xEFB4, symBinAddr: 0x40B0C, symSize: 0x210 }
  - { offset: 0x26114, size: 0x8, addend: 0x0, symName: _julia_setopt_3181, symObjAddr: 0xA6A0, symBinAddr: 0x3C1F8, symSize: 0x71C }
  - { offset: 0x263A7, size: 0x8, addend: 0x0, symName: _julia_setopt_3181.1, symObjAddr: 0x1633C, symBinAddr: 0x47E94, symSize: 0x6F4 }
  - { offset: 0x208B5, size: 0x8, addend: 0x0, symName: _julia_YY.openYY.318_4838, symObjAddr: 0x5E18, symBinAddr: 0x37970, symSize: 0x2E8 }
  - { offset: 0x209A7, size: 0x8, addend: 0x0, symName: _julia_YY.openYY.318_4838.1, symObjAddr: 0x11B94, symBinAddr: 0x436EC, symSize: 0x2E0 }
  - { offset: 0x1A452, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.4_5088, symObjAddr: 0xAE0, symBinAddr: 0x32638, symSize: 0x3E0 }
  - { offset: 0x1A4F9, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.4_5088.1, symObjAddr: 0xC8A8, symBinAddr: 0x3E400, symSize: 0x3E0 }
  - { offset: 0x2255B, size: 0x8, addend: 0x0, symName: _julia_ssh_known_hosts_files_3456, symObjAddr: 0x70F4, symBinAddr: 0x38C4C, symSize: 0x714 }
  - { offset: 0x22DCD, size: 0x8, addend: 0x0, symName: _julia_ssh_known_hosts_files_3456.1, symObjAddr: 0x12E68, symBinAddr: 0x449C0, symSize: 0x704 }
  - { offset: 0x25C0B, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_4293, symObjAddr: 0xA450, symBinAddr: 0x3BFA8, symSize: 0x14 }
  - { offset: 0x25C49, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_4293.1, symObjAddr: 0x160EC, symBinAddr: 0x47C44, symSize: 0x14 }
  - { offset: 0x245E1, size: 0x8, addend: 0x0, symName: _julia_YY.do_multiYY.YY.0_4876, symObjAddr: 0x83A0, symBinAddr: 0x39EF8, symSize: 0x3D4 }
  - { offset: 0x24688, size: 0x8, addend: 0x0, symName: _julia_YY.do_multiYY.YY.0_4876.1, symObjAddr: 0x14130, symBinAddr: 0x45C88, symSize: 0x3D4 }
  - { offset: 0x24997, size: 0x8, addend: 0x0, symName: _julia_YY.chopYY.404_2541, symObjAddr: 0x8B98, symBinAddr: 0x3A6F0, symSize: 0x24C }
  - { offset: 0x24ACA, size: 0x8, addend: 0x0, symName: _julia_YY.chopYY.404_2541.1, symObjAddr: 0x14928, symBinAddr: 0x46480, symSize: 0x24C }
  - { offset: 0x2567F, size: 0x8, addend: 0x0, symName: _julia_isvalid_4280, symObjAddr: 0x9964, symBinAddr: 0x3B4BC, symSize: 0x710 }
  - { offset: 0x258A0, size: 0x8, addend: 0x0, symName: _julia_isvalid_4280.1, symObjAddr: 0x1568C, symBinAddr: 0x471E4, symSize: 0x6A4 }
  - { offset: 0x1EC63, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3600, symObjAddr: 0x4254, symBinAddr: 0x35DAC, symSize: 0x328 }
  - { offset: 0x1EDE1, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3600.1, symObjAddr: 0xFFF0, symBinAddr: 0x41B48, symSize: 0x324 }
  - { offset: 0x1C0CC, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4670, symObjAddr: 0x2304, symBinAddr: 0x33E5C, symSize: 0x6D0 }
  - { offset: 0x1C2FA, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4670.1, symObjAddr: 0xE0B0, symBinAddr: 0x3FC08, symSize: 0x6D0 }
  - { offset: 0x1CD1D, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.12_4885, symObjAddr: 0x319C, symBinAddr: 0x34CF4, symSize: 0x18 }
  - { offset: 0x1CD4A, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.12_4885.1, symObjAddr: 0xEF4C, symBinAddr: 0x40AA4, symSize: 0x18 }
  - { offset: 0x1F1C4, size: 0x8, addend: 0x0, symName: _julia_lock_5027, symObjAddr: 0x4A00, symBinAddr: 0x36558, symSize: 0x2A8 }
  - { offset: 0x1F2A1, size: 0x8, addend: 0x0, symName: _julia_lock_5027.1, symObjAddr: 0x10794, symBinAddr: 0x422EC, symSize: 0x2A8 }
  - { offset: 0x2479E, size: 0x8, addend: 0x0, symName: _julia_YY.check_multi_infoYY.YY.0_4867, symObjAddr: 0x8774, symBinAddr: 0x3A2CC, symSize: 0x3D4 }
  - { offset: 0x24845, size: 0x8, addend: 0x0, symName: _julia_YY.check_multi_infoYY.YY.0_4867.1, symObjAddr: 0x14504, symBinAddr: 0x4605C, symSize: 0x3D4 }
  - { offset: 0x19B0A, size: 0x8, addend: 0x0, symName: _julia_contains_3629, symObjAddr: 0x110, symBinAddr: 0x31C68, symSize: 0x10 }
  - { offset: 0x19B54, size: 0x8, addend: 0x0, symName: _julia_contains_3629.1, symObjAddr: 0xBEE0, symBinAddr: 0x3DA38, symSize: 0x10 }
  - { offset: 0x23D42, size: 0x8, addend: 0x0, symName: _julia_put_buffered_3958, symObjAddr: 0x7ECC, symBinAddr: 0x39A24, symSize: 0x4D4 }
  - { offset: 0x2411F, size: 0x8, addend: 0x0, symName: _julia_put_buffered_3958.1, symObjAddr: 0x13C68, symBinAddr: 0x457C0, symSize: 0x4C8 }
  - { offset: 0x1A33F, size: 0x8, addend: 0x0, symName: _julia_setindexNOT._4782, symObjAddr: 0xA24, symBinAddr: 0x3257C, symSize: 0x68 }
  - { offset: 0x1A386, size: 0x8, addend: 0x0, symName: _julia_setindexNOT._4782.1, symObjAddr: 0xC7EC, symBinAddr: 0x3E344, symSize: 0x68 }
  - { offset: 0x1E30F, size: 0x8, addend: 0x0, symName: _japi1_get_4129, symObjAddr: 0x3990, symBinAddr: 0x354E8, symSize: 0x210 }
  - { offset: 0x1E595, size: 0x8, addend: 0x0, symName: _japi1_get_4129.1, symObjAddr: 0xF740, symBinAddr: 0x41298, symSize: 0x210 }
  - { offset: 0x253AA, size: 0x8, addend: 0x0, symName: _julia_add_header_3196, symObjAddr: 0x9820, symBinAddr: 0x3B378, symSize: 0x144 }
  - { offset: 0x2548C, size: 0x8, addend: 0x0, symName: _julia_add_header_3196.1, symObjAddr: 0x15548, symBinAddr: 0x470A0, symSize: 0x144 }
  - { offset: 0x237A1, size: 0x8, addend: 0x0, symName: _julia_isvalid_4800, symObjAddr: 0x7858, symBinAddr: 0x393B0, symSize: 0x608 }
  - { offset: 0x239DC, size: 0x8, addend: 0x0, symName: _julia_isvalid_4800.1, symObjAddr: 0x135BC, symBinAddr: 0x45114, symSize: 0x640 }
  - { offset: 0x25D3C, size: 0x8, addend: 0x0, symName: _julia_add_headers_3211, symObjAddr: 0xA4E8, symBinAddr: 0x3C040, symSize: 0x160 }
  - { offset: 0x25E96, size: 0x8, addend: 0x0, symName: _julia_add_headers_3211.1, symObjAddr: 0x16184, symBinAddr: 0x47CDC, symSize: 0x160 }
  - { offset: 0x20BA4, size: 0x8, addend: 0x0, symName: _julia_ssh_known_hosts_file_3231, symObjAddr: 0x6100, symBinAddr: 0x37C58, symSize: 0x180 }
  - { offset: 0x20D23, size: 0x8, addend: 0x0, symName: _julia_ssh_known_hosts_file_3231.1, symObjAddr: 0x11E74, symBinAddr: 0x439CC, symSize: 0x180 }
  - { offset: 0x2115D, size: 0x8, addend: 0x0, symName: _julia_get_response_info_2498, symObjAddr: 0x6280, symBinAddr: 0x37DD8, symSize: 0xC20 }
  - { offset: 0x2196D, size: 0x8, addend: 0x0, symName: _julia_get_response_info_2498.1, symObjAddr: 0x11FF4, symBinAddr: 0x43B4C, symSize: 0xC20 }
  - { offset: 0x22240, size: 0x8, addend: 0x0, symName: _julia_arg_write_3976, symObjAddr: 0x6EA0, symBinAddr: 0x389F8, symSize: 0x17C }
  - { offset: 0x2229A, size: 0x8, addend: 0x0, symName: _julia_arg_write_3976.1, symObjAddr: 0x12C14, symBinAddr: 0x4476C, symSize: 0x17C }
  - { offset: 0x25B1D, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_4274, symObjAddr: 0xA0F8, symBinAddr: 0x3BC50, symSize: 0x14 }
  - { offset: 0x25B5B, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_4274.1, symObjAddr: 0x15DB4, symBinAddr: 0x4790C, symSize: 0x14 }
  - { offset: 0x1E8AC, size: 0x8, addend: 0x0, symName: _julia_status_ok_4121, symObjAddr: 0x3BEC, symBinAddr: 0x35744, symSize: 0x134 }
  - { offset: 0x1E90B, size: 0x8, addend: 0x0, symName: _julia_status_ok_4121.1, symObjAddr: 0xF99C, symBinAddr: 0x414F4, symSize: 0x134 }
  - { offset: 0x1AFD9, size: 0x8, addend: 0x0, symName: _julia_set_ca_roots_path_3132, symObjAddr: 0x1A0C, symBinAddr: 0x33564, symSize: 0x12C }
  - { offset: 0x1B0BC, size: 0x8, addend: 0x0, symName: _julia_set_ca_roots_path_3132.1, symObjAddr: 0xD7C8, symBinAddr: 0x3F320, symSize: 0x128 }
  - { offset: 0x1FB0C, size: 0x8, addend: 0x0, symName: _julia__deleteatNOT._2387, symObjAddr: 0x522C, symBinAddr: 0x36D84, symSize: 0x544 }
  - { offset: 0x1FE18, size: 0x8, addend: 0x0, symName: _julia__deleteatNOT._2387.1, symObjAddr: 0x10FB8, symBinAddr: 0x42B10, symSize: 0x534 }
  - { offset: 0x26868, size: 0x8, addend: 0x0, symName: _julia_print_4742, symObjAddr: 0x0, symBinAddr: 0x4960C, symSize: 0x104 }
  - { offset: 0x268C7, size: 0x8, addend: 0x0, symName: _julia_print_4742.1, symObjAddr: 0xAED4, symBinAddr: 0x544E0, symSize: 0xFC }
  - { offset: 0x30EDD, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_2576, symObjAddr: 0x99FC, symBinAddr: 0x53008, symSize: 0xE8 }
  - { offset: 0x30FA2, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_2576.1, symObjAddr: 0x147B8, symBinAddr: 0x5DDC4, symSize: 0xEC }
  - { offset: 0x27FD8, size: 0x8, addend: 0x0, symName: _julia_host_pattern_regex_3559, symObjAddr: 0x1D74, symBinAddr: 0x4B380, symSize: 0xD74 }
  - { offset: 0x28874, size: 0x8, addend: 0x0, symName: _julia_host_pattern_regex_3559.1, symObjAddr: 0xCBF8, symBinAddr: 0x56204, symSize: 0xD80 }
  - { offset: 0x2CD4F, size: 0x8, addend: 0x0, symName: _julia_arg_write_3914, symObjAddr: 0x627C, symBinAddr: 0x4F888, symSize: 0x104 }
  - { offset: 0x2CDB8, size: 0x8, addend: 0x0, symName: _julia_arg_write_3914.1, symObjAddr: 0x110AC, symBinAddr: 0x5A6B8, symSize: 0x104 }
  - { offset: 0x2A70F, size: 0x8, addend: 0x0, symName: _julia_convert_4301, symObjAddr: 0x3F9C, symBinAddr: 0x4D5A8, symSize: 0x10 }
  - { offset: 0x2A745, size: 0x8, addend: 0x0, symName: _julia_convert_4301.1, symObjAddr: 0xEE1C, symBinAddr: 0x58428, symSize: 0x10 }
  - { offset: 0x26ACC, size: 0x8, addend: 0x0, symName: _julia_YY.add_handleYY.YY.2_5144, symObjAddr: 0x328, symBinAddr: 0x49934, symSize: 0x3D4 }
  - { offset: 0x26B73, size: 0x8, addend: 0x0, symName: _julia_YY.add_handleYY.YY.2_5144.1, symObjAddr: 0xB1F4, symBinAddr: 0x54800, symSize: 0x3D4 }
  - { offset: 0x2F82C, size: 0x8, addend: 0x0, symName: _julia_take_buffered_3651, symObjAddr: 0x89DC, symBinAddr: 0x51FE8, symSize: 0x408 }
  - { offset: 0x2FB0D, size: 0x8, addend: 0x0, symName: _julia_take_buffered_3651.1, symObjAddr: 0x1377C, symBinAddr: 0x5CD88, symSize: 0x404 }
  - { offset: 0x2CEAA, size: 0x8, addend: 0x0, symName: _julia_initNOT._3096, symObjAddr: 0x6498, symBinAddr: 0x4FAA4, symSize: 0xB8 }
  - { offset: 0x2CF2E, size: 0x8, addend: 0x0, symName: _julia_initNOT._3096.1, symObjAddr: 0x112C8, symBinAddr: 0x5A8D4, symSize: 0xB8 }
  - { offset: 0x31204, size: 0x8, addend: 0x0, symName: _japi1__string_2759, symObjAddr: 0x9AE4, symBinAddr: 0x530F0, symSize: 0x418 }
  - { offset: 0x3184F, size: 0x8, addend: 0x0, symName: _japi1__string_2759.1, symObjAddr: 0x148A4, symBinAddr: 0x5DEB0, symSize: 0x428 }
  - { offset: 0x2ABB4, size: 0x8, addend: 0x0, symName: _julia_iterate_3645, symObjAddr: 0x4174, symBinAddr: 0x4D780, symSize: 0x1D4 }
  - { offset: 0x2ACD7, size: 0x8, addend: 0x0, symName: _julia_iterate_3645.1, symObjAddr: 0xF00C, symBinAddr: 0x58618, symSize: 0x1CC }
  - { offset: 0x30BB0, size: 0x8, addend: 0x0, symName: _japi1__string_2624, symObjAddr: 0x97C8, symBinAddr: 0x52DD4, symSize: 0x234 }
  - { offset: 0x30D22, size: 0x8, addend: 0x0, symName: _japi1__string_2624.1, symObjAddr: 0x14548, symBinAddr: 0x5DB54, symSize: 0x270 }
  - { offset: 0x2F01D, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4701, symObjAddr: 0x84C8, symBinAddr: 0x51AD4, symSize: 0x254 }
  - { offset: 0x2F16B, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4701.1, symObjAddr: 0x13268, symBinAddr: 0x5C874, symSize: 0x254 }
  - { offset: 0x2E6BD, size: 0x8, addend: 0x0, symName: _julia_do_multi_4105, symObjAddr: 0x7B3C, symBinAddr: 0x51148, symSize: 0x1F8 }
  - { offset: 0x2E812, size: 0x8, addend: 0x0, symName: _julia_do_multi_4105.1, symObjAddr: 0x1291C, symBinAddr: 0x5BF28, symSize: 0x1F8 }
  - { offset: 0x2783D, size: 0x8, addend: 0x0, symName: _julia_setopt_3106, symObjAddr: 0x15D4, symBinAddr: 0x4ABE0, symSize: 0x734 }
  - { offset: 0x27A7E, size: 0x8, addend: 0x0, symName: _julia_setopt_3106.1, symObjAddr: 0xC494, symBinAddr: 0x55AA0, symSize: 0x6F8 }
  - { offset: 0x2C7E2, size: 0x8, addend: 0x0, symName: _julia_doneNOT._4235, symObjAddr: 0x5DE4, symBinAddr: 0x4F3F0, symSize: 0xD4 }
  - { offset: 0x2C885, size: 0x8, addend: 0x0, symName: _julia_doneNOT._4235.1, symObjAddr: 0x10C1C, symBinAddr: 0x5A228, symSize: 0xD0 }
  - { offset: 0x2D08F, size: 0x8, addend: 0x0, symName: _julia_get_protocol_3030, symObjAddr: 0x663C, symBinAddr: 0x4FC48, symSize: 0x4EC }
  - { offset: 0x2D1E7, size: 0x8, addend: 0x0, symName: _julia_get_protocol_3030.1, symObjAddr: 0x1145C, symBinAddr: 0x5AA68, symSize: 0x4E8 }
  - { offset: 0x2D4BC, size: 0x8, addend: 0x0, symName: _julia_YY.get_filenameYY.YY.2_3672, symObjAddr: 0x6B28, symBinAddr: 0x50134, symSize: 0x39C }
  - { offset: 0x2D817, size: 0x8, addend: 0x0, symName: _julia_YY.get_filenameYY.YY.2_3672.1, symObjAddr: 0x11944, symBinAddr: 0x5AF50, symSize: 0x3A0 }
  - { offset: 0x2BB60, size: 0x8, addend: 0x0, symName: _julia__any_3711, symObjAddr: 0x51F0, symBinAddr: 0x4E7FC, symSize: 0x264 }
  - { offset: 0x2BDB9, size: 0x8, addend: 0x0, symName: _julia__any_3711.1, symObjAddr: 0x10030, symBinAddr: 0x5963C, symSize: 0x264 }
  - { offset: 0x2A25B, size: 0x8, addend: 0x0, symName: _julia_lock_3085, symObjAddr: 0x3A34, symBinAddr: 0x4D040, symSize: 0x294 }
  - { offset: 0x2A338, size: 0x8, addend: 0x0, symName: _julia_lock_3085.1, symObjAddr: 0xE8B4, symBinAddr: 0x57EC0, symSize: 0x294 }
  - { offset: 0x29879, size: 0x8, addend: 0x0, symName: _julia_YY.get_protocolYY.YY.0_5151, symObjAddr: 0x2DE0, symBinAddr: 0x4C3EC, symSize: 0x3D8 }
  - { offset: 0x29920, size: 0x8, addend: 0x0, symName: _julia_YY.get_protocolYY.YY.0_5151.1, symObjAddr: 0xDC70, symBinAddr: 0x5727C, symSize: 0x3D4 }
  - { offset: 0x26992, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3607, symObjAddr: 0x2C4, symBinAddr: 0x498D0, symSize: 0x24 }
  - { offset: 0x269D9, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3607.1, symObjAddr: 0xB190, symBinAddr: 0x5479C, symSize: 0x24 }
  - { offset: 0x26CC5, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3126, symObjAddr: 0x74C, symBinAddr: 0x49D58, symSize: 0x328 }
  - { offset: 0x26E43, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3126.1, symObjAddr: 0xB618, symBinAddr: 0x54C24, symSize: 0x324 }
  - { offset: 0x2A4E1, size: 0x8, addend: 0x0, symName: _julia_lock_4174, symObjAddr: 0x3CC8, symBinAddr: 0x4D2D4, symSize: 0x28C }
  - { offset: 0x2A5D2, size: 0x8, addend: 0x0, symName: _julia_lock_4174.1, symObjAddr: 0xEB48, symBinAddr: 0x58154, symSize: 0x28C }
  - { offset: 0x29CE7, size: 0x8, addend: 0x0, symName: _julia_env_host_pattern_match_3548, symObjAddr: 0x3340, symBinAddr: 0x4C94C, symSize: 0x148 }
  - { offset: 0x29DB8, size: 0x8, addend: 0x0, symName: _julia_env_host_pattern_match_3548.1, symObjAddr: 0xE1CC, symBinAddr: 0x577D8, symSize: 0x148 }
  - { offset: 0x2DC7E, size: 0x8, addend: 0x0, symName: _julia_Easy_3999, symObjAddr: 0x6FE4, symBinAddr: 0x505F0, symSize: 0x718 }
  - { offset: 0x2DE5E, size: 0x8, addend: 0x0, symName: _julia_Easy_3999.1, symObjAddr: 0x11E04, symBinAddr: 0x5B410, symSize: 0x6DC }
  - { offset: 0x2B5C4, size: 0x8, addend: 0x0, symName: _julia_setopt_3691, symObjAddr: 0x4888, symBinAddr: 0x4DE94, symSize: 0x778 }
  - { offset: 0x2B829, size: 0x8, addend: 0x0, symName: _julia_setopt_3691.1, symObjAddr: 0xF718, symBinAddr: 0x58D24, symSize: 0x728 }
  - { offset: 0x27052, size: 0x8, addend: 0x0, symName: _julia_YY.remove_handleYY.YY.6_4850, symObjAddr: 0xC90, symBinAddr: 0x4A29C, symSize: 0x94 }
  - { offset: 0x270F2, size: 0x8, addend: 0x0, symName: _julia_YY.remove_handleYY.YY.6_4850.1, symObjAddr: 0xBB58, symBinAddr: 0x55164, symSize: 0x90 }
  - { offset: 0x29A72, size: 0x8, addend: 0x0, symName: _julia_YY.31_3641, symObjAddr: 0x31B8, symBinAddr: 0x4C7C4, symSize: 0x138 }
  - { offset: 0x29B56, size: 0x8, addend: 0x0, symName: _julia_YY.31_3641.1, symObjAddr: 0xE044, symBinAddr: 0x57650, symSize: 0x138 }
  - { offset: 0x2FEB1, size: 0x8, addend: 0x0, symName: _julia__ca_roots_4038, symObjAddr: 0x8DE4, symBinAddr: 0x523F0, symSize: 0x1E8 }
  - { offset: 0x3004B, size: 0x8, addend: 0x0, symName: _julia__ca_roots_4038.1, symObjAddr: 0x13B80, symBinAddr: 0x5D18C, symSize: 0x1E4 }
  - { offset: 0x309F7, size: 0x8, addend: 0x0, symName: _julia_add_callbacks_3678, symObjAddr: 0x94F4, symBinAddr: 0x52B00, symSize: 0xD8 }
  - { offset: 0x30A6F, size: 0x8, addend: 0x0, symName: _julia_add_callbacks_3678.1, symObjAddr: 0x14284, symBinAddr: 0x5D890, symSize: 0xD8 }
  - { offset: 0x27235, size: 0x8, addend: 0x0, symName: _julia_YY.sprintYY.423_4794, symObjAddr: 0xEB0, symBinAddr: 0x4A4BC, symSize: 0x118 }
  - { offset: 0x27319, size: 0x8, addend: 0x0, symName: _julia_YY.sprintYY.423_4794.1, symObjAddr: 0xBD74, symBinAddr: 0x55380, symSize: 0x118 }
  - { offset: 0x3031C, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4683, symObjAddr: 0x9024, symBinAddr: 0x52630, symSize: 0x3D0 }
  - { offset: 0x30632, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4683.1, symObjAddr: 0x13DBC, symBinAddr: 0x5D3C8, symSize: 0x3C8 }
  - { offset: 0x2C639, size: 0x8, addend: 0x0, symName: _julia_YY.get_effective_urlYY.YY.0_5157, symObjAddr: 0x5A0C, symBinAddr: 0x4F018, symSize: 0x3D8 }
  - { offset: 0x2C6E0, size: 0x8, addend: 0x0, symName: _julia_YY.get_effective_urlYY.YY.0_5157.1, symObjAddr: 0x10848, symBinAddr: 0x59E54, symSize: 0x3D4 }
  - { offset: 0x2AF39, size: 0x8, addend: 0x0, symName: _julia_YY.downloadYY.5_3782, symObjAddr: 0x4390, symBinAddr: 0x4D99C, symSize: 0x494 }
  - { offset: 0x2B1A1, size: 0x8, addend: 0x0, symName: _julia_YY.downloadYY.5_3782.1, symObjAddr: 0xF220, symBinAddr: 0x5882C, symSize: 0x494 }
  - { offset: 0x2A805, size: 0x8, addend: 0x0, symName: _japi1__any_3728, symObjAddr: 0x3FF4, symBinAddr: 0x4D600, symSize: 0x180 }
  - { offset: 0x2A996, size: 0x8, addend: 0x0, symName: _japi1__any_3728.1, symObjAddr: 0xEE74, symBinAddr: 0x58480, symSize: 0x198 }
  - { offset: 0x29EF4, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._4741, symObjAddr: 0x3594, symBinAddr: 0x4CBA0, symSize: 0x110 }
  - { offset: 0x29F4C, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._4741.1, symObjAddr: 0xE420, symBinAddr: 0x57A2C, symSize: 0x110 }
  - { offset: 0x274C3, size: 0x8, addend: 0x0, symName: _julia_YY.remove_handleYY.YY.2_5130, symObjAddr: 0xFC8, symBinAddr: 0x4A5D4, symSize: 0x3D8 }
  - { offset: 0x2756A, size: 0x8, addend: 0x0, symName: _julia_YY.remove_handleYY.YY.2_5130.1, symObjAddr: 0xBE8C, symBinAddr: 0x55498, symSize: 0x3D4 }
  - { offset: 0x2766C, size: 0x8, addend: 0x0, symName: _julia_YY.check_multi_infoYY.YY.2_4857, symObjAddr: 0x13A0, symBinAddr: 0x4A9AC, symSize: 0x1E4 }
  - { offset: 0x276E2, size: 0x8, addend: 0x0, symName: _julia_YY.check_multi_infoYY.YY.2_4857.1, symObjAddr: 0xC260, symBinAddr: 0x5586C, symSize: 0x1E4 }
  - { offset: 0x2EA8C, size: 0x8, addend: 0x0, symName: _julia_setopt_3191, symObjAddr: 0x7DA0, symBinAddr: 0x513AC, symSize: 0x728 }
  - { offset: 0x2ECCD, size: 0x8, addend: 0x0, symName: _julia_setopt_3191.1, symObjAddr: 0x12B80, symBinAddr: 0x5C18C, symSize: 0x6E8 }
  - { offset: 0x2927C, size: 0x8, addend: 0x0, symName: _julia_YY.get_filenameYY.YY.0_3667, symObjAddr: 0x2AE8, symBinAddr: 0x4C0F4, symSize: 0x2F8 }
  - { offset: 0x29543, size: 0x8, addend: 0x0, symName: _julia_YY.get_filenameYY.YY.0_3667.1, symObjAddr: 0xD978, symBinAddr: 0x56F84, symSize: 0x2F8 }
  - { offset: 0x2C9DB, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3961, symObjAddr: 0x5F0C, symBinAddr: 0x4F518, symSize: 0x328 }
  - { offset: 0x2CB59, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3961.1, symObjAddr: 0x10D40, symBinAddr: 0x5A34C, symSize: 0x324 }
  - { offset: 0x2C121, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4686, symObjAddr: 0x5454, symBinAddr: 0x4EA60, symSize: 0x574 }
  - { offset: 0x2C34F, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4686.1, symObjAddr: 0x10294, symBinAddr: 0x598A0, symSize: 0x570 }
  - { offset: 0x2A048, size: 0x8, addend: 0x0, symName: _julia_with_handle_3986, symObjAddr: 0x3704, symBinAddr: 0x4CD10, symSize: 0x2E0 }
  - { offset: 0x2A0F4, size: 0x8, addend: 0x0, symName: _julia_with_handle_3986.1, symObjAddr: 0xE590, symBinAddr: 0x57B9C, symSize: 0x2D4 }
  - { offset: 0x2E211, size: 0x8, addend: 0x0, symName: _julia_take_unbuffered_3649, symObjAddr: 0x7738, symBinAddr: 0x50D44, symSize: 0x398 }
  - { offset: 0x2E3DE, size: 0x8, addend: 0x0, symName: _julia_take_unbuffered_3649.1, symObjAddr: 0x1251C, symBinAddr: 0x5BB28, symSize: 0x394 }
  - { offset: 0x2F395, size: 0x8, addend: 0x0, symName: _julia_hex_digit_3659, symObjAddr: 0x8824, symBinAddr: 0x51E30, symSize: 0x1B8 }
  - { offset: 0x2F534, size: 0x8, addend: 0x0, symName: _julia_hex_digit_3659.1, symObjAddr: 0x135C4, symBinAddr: 0x5CBD0, symSize: 0x1B8 }
...
